/*

Theme Name: Divi child theme

Template: Divi

*/

@import url("../Divi/style.css"); 

.et_pb_blurb_5 .et_pb_main_blurb_image img,
.et_pb_blurb_position_left .et_pb_main_blurb_image img, .et_pb_blurb_position_right .et_pb_main_blurb_image img
{ width:56px !important; min-width:56px !important; max-width:56px !important; float:left !important; clear:both !important; margin-bottom:14px !important;}
.et_pb_blurb_position_left .et_pb_blurb_container{ width:100% !important; float:left !important; overflow:hidden !important; clear:both !important; padding-left:0px !important;}
.et_pb_text_4 p{ text-transform:uppercase !important;}

.et_pb_contact .input{-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
div.wpcf7-validation-errors,
div.wpcf7-response-output{ width:100%; float:left; text-align:center; overflow:hidden;}
.et_pb_contact input[type="submit"],.et_pb_contact input[type="submit"]:hover
{
	background-color:#00abd3;
	color:#ffffff;
	border-color:#00abd3;
}
div.wpcf7-mail-sent-ok
{
	background-color:#67cf3a;
	padding:7px;
	color:#133006;
}

#top-menu-nav > ul > li{ line-height:24px; font-size:20px; float:left;}
#top-menu-nav > ul > li a{line-height:24px; font-size:20px;}
#top-menu-nav > ul > li.menu-item-28796 a{padding-left:40px; background:url(images/phone_icon.png) no-repeat left top !important;}

.form_inner .et_pb_column_1_2.et_pb_column_5{ padding:20px 20px 20px 5px; background:url(images/form_inner_bg.png) repeat left top !important;}